• Homepage
  • Categories
请问安装wine一直出现未满足的依赖关系怎么解决?
Experiences and Insight320Views ·9Replies
ToFloorFloorX
herouncle
deepin^1
On2020-11-28 15:01
Author

请大神指导,想安装公司内部的软件用来办公[泪]

ReplyFavoriteViewAuthor
AllReplies
herouncle
deepin^1
On2020-11-28 15:02
One

度娘了一堆教程都没用[汗]

ReplyViewAuthor
pzm9012
deepin^5
On2020-11-28 15:13
Two


先用sudo apt install -f看看

ReplyViewAuthor
Ziggy
Moderator
On2020-11-28 15:14
Three

跨源升级?

ReplyViewAuthor
Fredoong
deepin^5
On2020-11-28 16:02
XFloor

别闹了,用wine搞公司的软件办公,万一出现BUG公司遭受损失,你的工作就没了。[yeah]

ReplyViewAuthor
yftls
deepin^1
On2020-11-28 17:11
XFloor

建议1:双系统,建议2:装回Win。

公司不适配linux,wine造成损失难担。

ReplyViewAuthor
忘记、过去
deepin^6
On2020-11-28 19:38
XFloor

你这看的啥教程啊......怕不是 Ubuntu 的安装教程......Deepin 装 wine 要找 Debian 10 的......


https://wiki.winehq.org/Debian_zhcn


官网的下载页有详细的说明:WineHQ 安装包安装于 Debian 10 或更新的版本时,会要求安装 libfaudio0 依赖。由于发行版尚未提供该包,您可以从 OBS 下载 libfaudio0 安装包。

https://download.opensuse.org/repositories/Emulators:/Wine:/Debian/Debian_10/

ReplyViewAuthor
Comments
herouncle
2020-12-01 03:10
成功安装wine5.0了感谢!
herouncle
deepin^1
On2020-11-29 03:00
XFloor
Fredoong

别闹了,用wine搞公司的软件办公,万一出现BUG公司遭受损失,你的工作就没了。[yeah]

是双系统,就想瞎折腾一下[哈哈]

ReplyViewAuthor
herouncle
deepin^1
On2020-11-29 03:04
XFloor
yftls

建议1:双系统,建议2:装回Win。

公司不适配linux,wine造成损失难担。

我估计闲的慌,想找系统替代win。。。

ReplyViewAuthor
herouncle
deepin^1
On2020-11-29 03:07
XFloor
忘记、过去

你这看的啥教程啊......怕不是 Ubuntu 的安装教程......Deepin 装 wine 要找 Debian 10 的......


https://wiki.winehq.org/Debian_zhcn


官网的下载页有详细的说明:WineHQ 安装包安装于 Debian 10 或更新的版本时,会要求安装 libfaudio0 依赖。由于发行版尚未提供该包,您可以从 OBS 下载 libfaudio0 安装包。

https://download.opensuse.org/repositories/Emulators:/Wine:/Debian/Debian_10/

哇感谢感谢,我试试看[赞]

ReplyViewAuthor
herouncle
deepin^1
On2020-11-29 03:11
XFloor
HasDeleted
herouncle
deepin^1
On2020-11-29 03:30
XFloor
HasDeleted
NewPost

HonorRoll

  • Weekly
  • Monthly
  • Total